﻿/* Normalise.css (adapted) */
/* TODO: move to seperate CSS with comments and bundle */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block; }

audio, canvas, video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

a:focus {
  outline: thin dotted; }

a:active, a:hover {
  outline: 0; }

h1 {
  font-size: 2em;
  margin: .67em 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: 700; }

dfn {
  font-style: italic; }

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  -webkit-box-sizing: border-box; }

mark {
  background: #ff0;
  color: #000; }

code, kbd, pre, samp {
  font-family: monospace, serif;
  font-size: 1em; }

pre {
  white-space: pre-wrap; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -.5em; }

sub {
  bottom: -.25em; }

img {
  border: 0; }

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em; }

button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0; }

button, input {
  line-height: normal; }

button, select {
  text-transform: none; }

button, html input[type=button], input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled], html input[disabled] {
  cursor: default; }

input[type=checkbox], input[type=radio] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0; }

input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; }

textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body, figure {
  margin: 0; }

legend, button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/* Defaults */
html {
  overflow-y: scroll; }

h1, h2, h3, h4, h5, h6 {
  margin-top: 0; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #000;
  margin: 1em 0;
  padding: 0; }

ul {
  padding-left: 1.5em; }

li {
  margin-bottom: 0.5em; }

img {
  max-width: 100%; }

.cms-responsive-content img {
  height: auto !important; }

p {
  margin-top: 0;
  margin-bottom: 1em; }

.clearfix:before,
.clearfix:after {
  content: "";
  display: table; }

.clearfix:after {
  clear: both; }

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
  zoom: 1; }

/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
  border: 1px solid #ddd;
  padding: 0 1.4em 1.4em 1.4em;
  margin: 0 0 1.5em 0; }

legend {
  font-size: 1.2em;
  font-weight: bold; }

textarea {
  min-height: 75px; }

.editor-label {
  margin: 1em 0 0 0; }

.editor-field {
  margin: 0.5em 0 0 0; }

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
  color: #ff0000; }

.field-validation-valid {
  display: none; }

.input-validation-error {
  border: 1px solid #ff0000;
  background-color: #ffeeee; }

.validation-summary-errors {
  font-weight: bold;
  color: #ff0000; }

.validation-summary-valid {
  display: none; }

/* Gallery */
.gallery-section .gallery-info {
  display: none; }

.gallery-grid {
  margin: 10px -10px 0 -10px; }

.gallery-grid-item {
  display: inline-block;
  margin-bottom: 10px;
  vertical-align: top; }

.gallery-grid-item a {
  text-decoration: none;
  color: #000;
  display: block;
  padding: 10px; }

.gallery-grid-item a:hover {
  text-decoration: none;
  background-color: #f0f0f0; }

.gallery-grid-item img {
  display: block; }

.gallery-grid-item-title {
  font-weight: 500; }

.gallery-grid-item-date {
  color: #787878; }

.gallery-grid-item-details {
  padding: 5px 0; }

/* Pictures */
.pictures .nivo-image-extra {
  visibility: hidden; }

.pictures .nivo-caption {
  background: #000;
  background: rgba(0, 0, 0, 0.5);
  opacity: 1;
  -moz-opacity: 1;
  filter: alpha(enabled=false); }

.pictures .nivo-caption .caption-name {
  font-size: 1.4em;
  font-weight: normal; }

.pictures-slideshowfade {
  max-width: 100%; }

.pictures-slideshowfade .pictures-description {
  padding-top: 15px; }

.pictures-slideshowfade .pictures-description p {
  margin-bottom: 10px; }

.pictures-gallerythumbnails .nivo-controlNav {
  margin-top: 20px;
  overflow: auto;
  overflow-y: hidden;
  height: 136px;
  padding: 10px;
  background-color: #eee;
  white-space: nowrap; }

.pictures-gallerythumbnails a.nivo-control {
  margin-right: 10px;
  display: inline-block; }

.pictures-gallerythumbnails .nivo-directionNav a {
  font-family: Georgia, sans-serif;
  color: #eee;
  font-size: 80px;
  font-weight: bold;
  top: 0;
  overflow: hidden;
  height: 100%;
  width: 100px;
  background-repeat: no-repeat;
  background-position: center -200px; }

.pictures-gallerythumbnails a.nivo-nextNav {
  padding-left: 50px;
  background-image: url(images/pictures/arrow-right.png); }

.pictures-gallerythumbnails a.nivo-prevNav {
  padding-right: 50px;
  background-image: url(images/pictures/arrow-left.png); }

.pictures-gallerythumbnails a.nivo-nextNav:hover {
  background-position: center right; }

.pictures-gallerythumbnails a.nivo-prevNav:hover {
  background-position: center left; }

/* Carousel */
.pictures-gallerycarousel .image-caption {
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 0.75em 1em 0.5em 1em;
  left: 0;
  width: 100%;
  color: #fff;
  text-align: center; }
  .pictures-gallerycarousel .image-caption p {
    padding-bottom: 0.25em;
    margin: 0; }
    .pictures-gallerycarousel .image-caption p.caption-name {
      font-size: 1.1em; }
  @media (max-width: 500px) {
    .pictures-gallerycarousel .image-caption {
      position: static;
      background-color: #333; } }

.pictures-gallerycarousel .slick-slider {
  margin-bottom: 0; }
  .pictures-gallerycarousel .slick-slider .slick-prev {
    left: 10px; }
  .pictures-gallerycarousel .slick-slider .slick-next {
    right: 10px; }
  .pictures-gallerycarousel .slick-slider .slick-prev,
  .pictures-gallerycarousel .slick-slider .slick-next {
    z-index: 99999;
    width: 40px;
    height: 40px;
    top: 50%;
    transform: translate(0, -25%); }
    .pictures-gallerycarousel .slick-slider .slick-prev:before,
    .pictures-gallerycarousel .slick-slider .slick-next:before {
      font-size: 40px;
      opacity: 0.85;
      text-shadow: 0 0 3px rgba(0, 0, 0, 0.75); }

.pictures-gallerycarousel .photos-large.slick-slider .slick-slide {
  position: relative; }
  .pictures-gallerycarousel .photos-large.slick-slider .slick-slide img {
    background-color: #d9d9d9;
    color: #d9d9d9; }

.pictures-gallerycarousel .photo-large {
  background-color: #eee;
  position: relative; }
  .pictures-gallerycarousel .photo-large img {
    max-width: 100%;
    width: 100%; }
  .pictures-gallerycarousel .photo-large .fa-spinner.animate-spin {
    font-size: 3em;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -20px;
    margin-top: -20px;
    display: none;
    color: #000; }

.pictures-gallerycarousel .photos-thumbnails {
  margin-right: -12px; }
  .pictures-gallerycarousel .photos-thumbnails a {
    outline: 0 !important; }
  .pictures-gallerycarousel .photos-thumbnails img {
    width: 150px;
    display: inline-block;
    margin-top: 6px;
    margin-right: 8px;
    cursor: pointer;
    outline: 0 !important; }
    .pictures-gallerycarousel .photos-thumbnails img:hover {
      opacity: 0.9; }
  .pictures-gallerycarousel .photos-thumbnails.slick-slider {
    /**/ }
    .pictures-gallerycarousel .photos-thumbnails.slick-slider .slick-list {
      /*margin: 0 -6px;*/ }
      .pictures-gallerycarousel .photos-thumbnails.slick-slider .slick-list .slick-slide {
        margin: 0 1px; }
        .pictures-gallerycarousel .photos-thumbnails.slick-slider .slick-list .slick-slide img {
          /*opacity: 0.7 !important;*/
          transition: all 300ms ease 0s;
          border: solid 2px #fff;
          padding: 2px;
          cursor: pointer; }
      .pictures-gallerycarousel .photos-thumbnails.slick-slider .slick-list .slick-current img {
        /*opacity: 1 !important;*/
        border: solid 2px #000; }

@media (max-width: 500px) {
  .pictures-gallerycarousel .photos-thumbnails {
    display: none; }
  .pictures-gallerycarousel .slick-list {
    background-color: #333; } }

/* Masonry */
.pictures-gallerymasonry {
  box-sizing: border-box; }
  .pictures-gallerymasonry .grid-item {
    position: absolute;
    box-sizing: border-box;
    border: solid 3px #fff;
    background-position: center center; }
    .pictures-gallerymasonry .grid-item span.readmore {
      color: #fff;
      font-style: italic;
      text-decoration: underline;
      margin-left: 5px; }
    .pictures-gallerymasonry .grid-item.link {
      cursor: pointer; }
    .pictures-gallerymasonry .grid-item .caption {
      position: absolute;
      width: 100%;
      bottom: 0;
      box-sizing: border-box;
      left: 0;
      padding: 10px 15px;
      color: #fff;
      background-color: rgba(0, 0, 0, 0.4);
      overflow-y: auto; }
    .pictures-gallerymasonry .grid-item .caption-description {
      width: 100%;
      overflow-y: hidden;
      height: 3.2em; }

/* Blog */
.blog-post-list {
  margin-top: 15px; }

.blog-post-list hr {
  margin-top: 30px;
  margin-bottom: 30px; }

.blog-post-list h2 a {
  color: inherit;
  text-decoration: none; }

.blog-post-list .blog-post-list-item-footer {
  margin-top: 1em; }

.blog-post-list .more-link {
  text-decoration: none; }

.blog-post-list .blog-post-list-item-date {
  font-size: 0.9em; }

.blog-post-list .blog-post-publish-pending {
  font-size: 0.8em;
  text-transform: uppercase; }

/* Blog feed */
.blog-feed-posts .blog-feed-post-date {
  font-size: 0.8em;
  text-transform: uppercase;
  margin: 10px 0; }

.blog-feed-posts h3 {
  font-weight: 600;
  margin: 0 0 10px 0; }

.blog-feed-posts hr {
  margin-top: 20px;
  margin-bottom: 20px; }

.blog-feed-posts p {
  margin: 10px 0; }

.cms-content-blogfeed-title {
  position: relative; }

.cms-content-blogfeed-title a.blog-feed-page-link {
  float: right;
  font-size: 10px;
  line-height: 21px;
  height: 21px;
  text-transform: uppercase;
  border-radius: 1px; }

/* Calendar */
.calendar-event-list {
  margin-top: 15px; }

.calendar-event-list hr {
  margin-top: 30px;
  margin-bottom: 30px; }

.calendar-event-list h2 a {
  color: inherit;
  text-decoration: none; }

.calendar-event-list .calendar-event-list-item-footer {
  margin-top: 1em; }

.calendar-event-list .more-link {
  text-decoration: none; }

.calendar-event-list .calendar-event-list-item-date {
  font-size: 0.9em; }

.calendar-event-list .calendar-event-publish-pending {
  font-size: 0.8em;
  text-transform: uppercase; }

.calendar-event-list .event-list-item-datetitle {
  font-weight: bold; }

.calendar-event-list .event-list-item-dates {
  margin-bottom: 1em; }

.calendar-event-list .event-list-item-date {
  margin-bottom: 0.25em; }

.calendar-event .calendar-event-date-dates {
  font-size: 0.95em;
  margin-top: 4px; }

.calendar-event .calendar-event-date {
  padding: 8px 0;
  border-bottom: solid 1px #666; }

.calendar-event .calendar-event-dates-section {
  float: right;
  /*width: 280px;*/
  width: 40%; }

.calendar-event .calendar-event-details-section {
  float: left;
  width: 60%; }

.calendar-event .calendar-event-details-section .blog-post-summary {
  margin-right: 24px; }

.calendar-event .calendar-event-date-title {
  font-weight: 600;
  margin-bottom: 4px; }

.calendar-event .calendar-event-date-information {
  font-size: 0.9em;
  margin-bottom: 4px; }

.calendar-event .calendar-event-date-book {
  float: right;
  width: 80px;
  text-align: right;
  margin-bottom: 3px;
  margin-top: 3px; }

.calendar-event .calendar-event-date-dates-notitle {
  margin-top: 9px; }

/* Calendar feed */
.calendar-feed-events .calendar-feed-event-date {
  font-size: 0.8em;
  text-transform: uppercase;
  margin: 10px 0; }

.calendar-feed-events h3 {
  font-weight: 600;
  margin: 0 0 10px 0; }

.calendar-feed-events hr {
  margin-top: 20px;
  margin-bottom: 20px; }

.calendar-feed-events p {
  margin: 10px 0; }

.cms-content-calendarfeed-title {
  position: relative; }

.cms-content-calendarfeed-title a.calendar-feed-page-link {
  float: right;
  font-size: 10px;
  line-height: 21px;
  height: 21px;
  text-transform: uppercase;
  border-radius: 1px; }

/* People */
.people-list .profile {
  padding: 20px;
  margin-bottom: 20px;
  background-color: #f6f6f6; }

.people-list .profile h2 {
  text-transform: uppercase; }

.people-list .profile h2 a {
  color: inherit;
  text-decoration: none;
  font-weight: normal; }

.people-list .profile-image {
  float: left;
  width: 178px; }

.people-list .profile-info {
  margin-left: 198px; }

.people-grid {
  font-size: 0; }

.people-grid .profile {
  margin-bottom: 20px;
  background-color: #fff;
  display: inline-block;
  margin-right: 20px;
  font-size: 12px; }

.people-grid .profile h2 {
  text-transform: uppercase;
  margin: 0; }

.people-grid .profile h2 a {
  color: inherit;
  text-decoration: none;
  font-weight: normal;
  display: block;
  font-size: 16px;
  padding: 10px 15px;
  text-align: center; }

.people-grid .profile-image {
  float: left;
  /*height/width set dynamically in html*/ }

.people-grid .profile-info {
  background-color: #e9e9e9; }

.people-details {
  margin-bottom: 20px; }

.people-profile-photo img {
  display: block; }

/* Forms (module) */
.cms-content-form {
  background-color: #f7f7f7;
  padding: 10px;
  display: block; }

.cms-content-form h2 {
  margin-bottom: 1em; }

.cms-content-form label {
  display: block;
  padding: 4px 0;
  vertical-align: top; }

.cms-content-form-field-checkbox label {
  display: inline-block;
  vertical-align: middle; }

.cms-content-form-field-checkbox input {
  vertical-align: middle;
  margin-right: 5px; }

.cms-content-form .cms-content-form-field {
  margin-bottom: 0.75em; }

.cms-content-form input[type=text],
.cms-content-form input[type=password],
.cms-content-form select,
.cms-content-form textarea {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 4px;
  border: solid 1px #aaa;
  box-shadow: inset 3px 3px 2px 0px #eee;
  max-width: 100%; }

.cms-content-form input[type=text].readonly,
.cms-content-form input[type=password].readonly {
  background-color: #e3e3e3;
  box-shadow: inset 3px 3px 2px 0px #d7d7d7; }

.cms-content-form input[type=text] {
  width: 300px; }

.cms-content-form select {
  width: 300px; }

.cms-content-form textarea {
  width: 300px;
  height: 80px; }

.cms-content-form input.hasDatepicker {
  width: 100px; }

.cms-content-form .cms-content-form-field-invalid input,
.cms-content-form .cms-content-form-field-invalid textarea,
.cms-content-form .cms-content-form-field-invalid select {
  background-color: #ffefda;
  box-shadow: inset 3px 3px 2px 0px #f8e9d4;
  border-color: #ffb451; }

.cms-content-form .cms-content-form-field-invalid input[type=checkbox] {
  outline: solid 3px #ffb451; }

.cms-content-form-validationsummary {
  margin: 20px 0 10px 0;
  color: #990000;
  display: none; }

.on-black .cms-content-form .cms-content-form-field-invalid input,
.on-black .cms-content-form .cms-content-form-field-invalid select {
  background-color: #f00;
  padding: 3px 10px;
  display: inline-block;
  color: #fff; }

.on-black .cms-content-form-validationsummary {
  background-color: #f00;
  padding: 10px 20px;
  color: #fff; }

.cms-content-form label.checkboxLabel {
  width: auto;
  display: inline;
  vertical-align: baseline; }

.cms-content-form .command-row {
  padding: 20px 0; }

.cms-content-form .command-row input.button,
.cms-content-form .command-row button.button {
  padding-left: 50px;
  padding-right: 50px; }

/* Map (module */
.map-marker {
  line-height: 1.35;
  overflow: hidden;
  white-space: nowrap; }

.map-marker a {
  display: block; }

.gm-style .gm-style-iw .map-marker-title {
  margin-bottom: 0.5em;
  font-weight: bold; }

.gm-style .gm-style-iw .map-marker-title a {
  font-weight: bold;
  color: #000; }

.map-marker-title a:hover {
  text-decoration: underline; }

/* Buttons */
a.button {
  line-height: 42px; }

input.button,
button.button {
  -webkit-appearance: none; }

a.button, input.button, button.button {
  white-space: nowrap;
  padding: 0 1em;
  border: none;
  border-radius: 3px;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  color: #fff;
  font-size: 1em;
  line-height: 29px;
  height: 30px;
  vertical-align: bottom;
  margin: 0;
  background: #777;
  /* Old browsers */
  background: linear-gradient(to bottom, #888 0%, #555 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888888', endColorstr='#555555',GradientType=0 );
  /* IE6-9 */ }

a.button:hover, input.button:hover, button.button:hover {
  background: #888;
  /* Old browsers */
  background: linear-gradient(to bottom, #999 0%, #666 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#666666',GradientType=0 );
  /* IE6-9 */
  color: #fff;
  text-decoration: none; }

@media only screen and (max-width: 880px) {
  .calendar-event .calendar-event-dates-section {
    float: none;
    width: auto; }
  .calendar-event .calendar-event-details-section {
    float: none;
    width: auto;
    margin-top: 20px; } }

@media only screen and (max-width: 720px) {
  .people-list .profile-image {
    float: none;
    display: block; }
  .people-list .profile-info {
    margin-top: 20px;
    display: block;
    margin-left: 0 !important; } }

